Welcome to the Linux Foundation Forum!

Where to submit outdated text of the LFS258 course?

While Ubuntu  18 bionic has  become  the  typical  version  to  deploy,  the  Kubernetes  repository  does  not  yet  have matching binaries at the time of this writing. The xenial binaries can be used until an update is provided

This text is very outdated.

Where is your feedback channel, so that I can submit outdated text?

Comments

  • fcioanca
    fcioanca Posts: 1,182

    Hi @guettli ,

    The forum can be used to ask questions, share resources, and make suggestions regarding the course content.

    Best,

    Flavia

    The Linux Foundation Training Team

  • Yes @guettli you can try different version, but then good luck with trying to work out dependencies etc. It is outdated but has been tested extensively and so far has worked for me.
    I've learnt that hard way while following other tutorials :). It might sound "better" way but not always is.
    So far all the software installation required went smooth for me which is a good sign.
    I already "hacked" a bit the installation by using Vagrant and spent extra day to align my system setup so everything works as expected.
    I will publish my setup which might be useful giving advantage of taking snapshot in case you want to have a fall back before you start some risky off subject experimental configurations.

    It would be helpful @fcioanca if there was a system where you could report issues with the course documentation.
    I have already spent a time as instructions has mistakes.
    There is discussion in the forum indeed, but there was a quite few people who faced same issue and probably spent sometime to find out why is it not working.

  • guettli
    guettli Posts: 17

    I am unsure. Is this outdated?

    While Ubuntu 18 bionic has become the typical version to deploy, the Kubernetes repository does not yet have matching binaries at the time of this writing. The xenial binaries can be used until an update is provided

  • chrispokorni
    chrispokorni Posts: 1,458

    Hi @guettli,

    According to the certification exam candidate handbook, the current (as of 1-20-2022) certification exam platform is Ubuntu 18.04, and the installation guide from the official documentation references the Xenial repository for Kubernetes installation.

    Things may change in the near future, but as of now this is the most up to date information.

    Are there other official sources that state different OS or installation repositories?

    Regards,
    -Chris

Categories

Upcoming Training